# MS_HSequenceOfExecPart.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfExecPart.hxx>`
`#include <MS_SequenceOfExecPart.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_ExecPart.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_ExecPart
#define | Item_hxx <MS_ExecPart.hxx>
#define | TheSequence MS_SequenceOfExecPart
#define | TheSequence_hxx <MS_SequenceOfExecPart.hxx>
#define | TCollection_HSequence MS_HSequenceOfExecPart
#define | TCollection_HSequence_hxx <MS_HSequenceOfExecPart.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfExecPart
#define | TCollection_HSequence_Type_() MS_HSequenceOfExecPart_Type_()

## Functions

Handle_MS_HSequenceOfExecPart | ShallowCopy (const Handle_MS_HSequenceOfExecPart &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfExecPart

#define Item Handle_MS_ExecPart

#define Item_hxx <MS_ExecPart.hxx>

#define TCollection_HSequence MS_HSequenceOfExecPart

#define TCollection_HSequence_hxx <MS_HSequenceOfExecPart.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfExecPart_Type_()

#define TheSequence MS_SequenceOfExecPart

#define TheSequence_hxx <MS_SequenceOfExecPart.hxx>

## Function Documentation

Handle_MS_HSequenceOfExecPart ShallowCopy | ( | const Handle_MS_HSequenceOfExecPart & | me | ) | `[inline]`